Astra H Android™ CAN Service - YnyudlwieHue Tekyuiero coyHkuvoHana #70

HaCTpOﬁKM AO0JIXHbI NoAXBaTbiBaTbCsA Cpa3dy nocjie UBMeHeHUs
11/08/2015 08:20 PM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 11/16/2015
Priority: HopmanbHbliii Due date: 12/02/2015
Assignee: Victor K. % Done: 100%
Category: [Func] Application Settings Estimated time: 8.00 hours
Target version: Release 1, fix #2

E-mail pna o6paTtHom

CBA3MU:

Description

Bce HacTpoiiky NpunoXeHust AoMXHbI MOAXBaThIBATLCA Cpasy Nocne usmeHeHus, 6e3 nepesanycka Cepeuca.
MexaHuam ans atoro ectb: PreferenceChangeEvent

History

#1 - 11/08/2015 08:20 PM - Victor K.

- Private changed from No to Yes

#2 - 11/15/2015 08:43 PM - Victor K.
- Status changed from lNpuHsTa-Vinér ouerka to B paspabotke
- Target version changed from Backlog to Release 1, fix #2

- Estimated time set to 8.00 h

#3 - 11/15/2015 08:54 PM - Victor K.
- Status changed from B paspabotke to "0ToBa 418 TecTupoBaHus

- % Done changed from 0 to 60

Applied in changeset car-service-fixes|r283.

#4 - 11/15/2015 08:54 PM - Victor K.

- Private changed from Yes to No

#5 - 11/15/2015 08:55 PM - Victor K.

- Status changed from [otoBa Ans TectupoBaHus to B npovecce TectpoBaHns

#6 - 11/17/2015 10:32 PM - Victor K.
- % Done changed from 60 to 100

#7 - 11/17/2015 10:32 PM - Victor K.

- Status changed from B npouecce rectupoBanus to lNpotectpoBaHa-IotoBa B penn3

#8 - 12/02/2015 10:36 PM - Victor K.
- Due date set to 12/02/2015
- Start date set to 11/16/2015

#9 - 12/03/2015 05:13 PM - Victor K.

- Status changed from lNpotectuposaHa-IoToBa B penu3 to SakpsiTa-BbinaHa B penu3
